<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="dumpcpp"
	ProjectGUID="{58E04C7F-11CB-3628-A700-065724201B40}"
	Keyword="Qt4VSv1.0">
	<Platforms>
		<Platform
			Name="Win32" />
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="."
			ATLMinimizesCRunTimeLibraryUsage="false"
			ConfigurationType="1"
			IntermediateDirectory="tmp\obj\debug_shared\"
			UseOfMfc="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;..\..\..\include\QtCore&quot;,&quot;..\..\..\include\QtGui&quot;,&quot;..\..\..\include&quot;,&quot;c:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\include&quot;,&quot;..\..\..\include\ActiveQt&quot;,&quot;tmp\moc\debug_shared&quot;,..\..\..\mkspecs\win32-msvc2008"
				AdditionalOptions="-Zm200 -MP -w34100 -w34189"
				AssemblerListingLocation="tmp\obj\debug_shared\"
				BufferSecurityCheck="false"
				DebugInformationFormat="3"
				EnableEnhancedInstructionSet="1"
				ExceptionHandling="1"
				GeneratePreprocessedFile="0"
				ObjectFile="tmp\obj\debug_shared\"
				Optimization ="4"
				PreprocessorDefinitions="UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_THREAD_SUPPORT,QT_NO_DYNAMIC_CAST"
				ProgramDataBaseFileName=".\"
				RuntimeLibrary="3"
				SuppressStartupBanner="true"
				TreatWChar_tAsBuiltInType="true"
				WarningLevel="3" />
			<Tool
				Name="VCCustomBuildTool" />
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib advapi32.lib gdi32.lib user32.lib c:\Qt\4.7.4\lib\QAxContainerd.lib c:\Qt\4.7.4\lib\QtGuid4.lib c:\Qt\4.7.4\lib\QtCored4.lib ole32.lib oleaut32.lib"
				AdditionalLibraryDirectories="c:\Qt\4.7.4\lib,c:\Qt\4.7.4\lib,C:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\static"
				GenerateDebugInformation="true"
				IgnoreImportLibrary="true"
				LinkTimeCodeGeneration="0"
				OutputFile="..\..\..\bin\dumpcpp.exe"
				ProgramDatabaseFile=""
				SubSystem="1"
				SuppressStartupBanner="true" />
			<Tool
				Name="VCMIDLTool"
				DefaultCharType="0"
				EnableErrorChecks="1"
				WarningLevel="0" />
			<Tool
				Name="VCPostBuildEventTool" />
			<Tool
				Name="VCPreBuildEventTool" />
			<Tool
				Name="VCPreLinkEventTool" />
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_THREAD_SUPPORT,QT_NO_DYNAMIC_CAST,_DEBUG" />
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="."
			ATLMinimizesCRunTimeLibraryUsage="false"
			ConfigurationType="1"
			IntermediateDirectory="tmp\obj\release_shared\"
			UseOfMfc="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;..\..\..\include\QtCore&quot;,&quot;..\..\..\include\QtGui&quot;,&quot;..\..\..\include&quot;,&quot;c:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\include&quot;,&quot;..\..\..\include\ActiveQt&quot;,&quot;tmp\moc\release_shared&quot;,..\..\..\mkspecs\win32-msvc2008"
				AdditionalOptions="-Zm200 -MP -w34100 -w34189"
				AssemblerListingLocation="tmp\obj\release_shared\"
				BufferSecurityCheck="false"
				DebugInformationFormat="0"
				EnableEnhancedInstructionSet="1"
				ExceptionHandling="1"
				GeneratePreprocessedFile="0"
				ObjectFile="tmp\obj\release_shared\"
				Optimization ="2"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_NO_DEBUG,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_THREAD_SUPPORT,QT_NO_DYNAMIC_CAST,NDEBUG"
				ProgramDataBaseFileName=".\"
				RuntimeLibrary="2"
				SuppressStartupBanner="true"
				TreatWChar_tAsBuiltInType="true"
				WarningLevel="3" />
			<Tool
				Name="VCCustomBuildTool" />
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib advapi32.lib gdi32.lib user32.lib c:\Qt\4.7.4\lib\QAxContainer.lib c:\Qt\4.7.4\lib\QtGui4.lib c:\Qt\4.7.4\lib\QtCore4.lib ole32.lib oleaut32.lib"
				AdditionalLibraryDirectories="c:\Qt\4.7.4\lib,c:\Qt\4.7.4\lib,C:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\static"
				GenerateDebugInformation="false"
				IgnoreImportLibrary="true"
				LinkIncremental="1"
				LinkTimeCodeGeneration="0"
				OutputFile="..\..\..\bin\dumpcpp.exe"
				ProgramDatabaseFile=""
				SubSystem="1"
				SuppressStartupBanner="true" />
			<Tool
				Name="VCMIDLTool"
				DefaultCharType="0"
				EnableErrorChecks="1"
				WarningLevel="0" />
			<Tool
				Name="VCPostBuildEventTool" />
			<Tool
				Name="VCPreBuildEventTool" />
			<Tool
				Name="VCPreLinkEventTool" />
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_NO_DEBUG,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_THREAD_SUPPORT,QT_NO_DYNAMIC_CAST" />
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath="main.cpp" />
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>